Application: gvSIG desktop - gvSIG bugs #5526

Al exportar una capa vectorial multigeometria a SHP, la capa de poligonos se crea como de tipo
"Surface"
Description

Si exportamos una capa vectorial multigeometria (por ejemplo un DXF) a formato SHP, la capa de poligonos se crea como de tipo
"Surface", cuando deberia crearse como "Multipoligono".

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5525: Los geoprocesos Ar... Closed 12/14/2020

Associated revisions

Revision 46894 - 12/15/2022 02:53 PM - Francisco Diaz Carsi

refs #5526, Corregido tipos del shp en la exportacién a shp

History

#1 - 12/14/2020 05:00 PM - Mario Carrera

- Related to gvSIG bugs #5525: Los geoprocesos Area de influencia e Interseccion crean capas Polygon2D, no Multipolygon2D added

#2 - 01/19/2023 07:57 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3302

- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

En la exportacion a shape se estaban usando como tipos de geometria del shape CURVE/MULTICURVE y SURFACE/MULTISURFACE. Hemos
localizado donde se realizaba este operacion y lo hemos sustituido por LINE/MULTILINE y POLYGON/MULTIPOLYGON.

#3 - 08/03/2023 02:17 PM - Alvaro Anguix
- Status changed from Fixed to Closed
